# IRremoteESP8266: src/ir_Toshiba.cpp File Reference

ir_Toshiba.cpp File Reference

Support for Toshiba protocols. More...

## Variables

const uint16_t | kToshibaAcHdrMark = 4400
const uint16_t | kToshibaAcHdrSpace = 4300
const uint16_t | kToshibaAcBitMark = 580
const uint16_t | kToshibaAcOneSpace = 1600
const uint16_t | kToshibaAcZeroSpace = 490
const uint16_t | kToshibaAcMinGap = 7400

## Detailed Description

Support for Toshiba protocols.

See also
  https://github.com/r45635/HVAC-IR-Control
  https://github.com/r45635/HVAC-IR-Control/blob/master/HVAC_ESP8266/HVAC_ESP8266T.ino#L77
  https://github.com/crankyoldgit/IRremoteESP8266/issues/1205
  https://www.toshiba-carrier.co.jp/global/about/index.htm
  http://www.toshiba-carrier.co.th/AboutUs/Pages/CompanyProfile.aspx

## Variable Documentation

## kToshibaAcBitMark

const uint16_t kToshibaAcBitMark = 580

## kToshibaAcHdrMark

const uint16_t kToshibaAcHdrMark = 4400

## kToshibaAcHdrSpace

const uint16_t kToshibaAcHdrSpace = 4300

## kToshibaAcMinGap

const uint16_t kToshibaAcMinGap = 7400

## kToshibaAcOneSpace

const uint16_t kToshibaAcOneSpace = 1600

## kToshibaAcZeroSpace

const uint16_t kToshibaAcZeroSpace = 490